jquery-easyui 1.3.3 发布 - 开源中国社区
jquery-easyui 1.3.3 发布
夏悸 2013年05月05日

jquery-easyui 1.3.3 发布

夏悸 夏悸 发布于2013年05月05日 收藏 20 评论 23

jquery-easyui 1.3.3 发布了,改进记录包括:

Version 1.3.3

-------------

* Bug

* datagrid: Some style features are not supported by column styler function. fixed.
* datagrid: IE 31 stylesheet limit. fixed.
* treegrid: Some style features are not supported by column styler function. fixed.
* menu: The auto width of menu item displays incorrect in ie6. fixed.
* combo: The 'onHidePanel' event can not fire when clicked outside the combo area. fixed. 

* Improvement

* datagrid: Add 'scrollTo' and 'highlightRow' methods.
* treegrid: Enable treegrid to parse data from <tbody> element.
* combo: Add 'selectOnNavigation' and 'readonly' options.
* combobox: Add 'loadFilter' option to allow users to change data format before loading into combobox.
* tree: Add 'onBeforeDrop' callback event.
* validatebox: Dependent on tooltip plugin now, add 'deltaX' property.
* numberbox: The 'filter' options can be used to determine if the key pressed was accepted.
* linkbutton: The group button is available.
* layout: The 'minWidth','maxWidth','minHeight','maxHeight' and 'collapsible' properties are available for region panel.

* New Plugins

 * tooltip: Display a popup message when moving mouse over an element.

下载地址:http://www.jeasyui.com/download/v133.php

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:jquery-easyui 1.3.3 发布
分享
评论(23)
最新评论
0
jquery easyui 1.3.3用jquery2.0.结果 ie8都不支持,连包里的demo都打不开有木有,ie6就算了ie8都不支持。jquery2.0坑爹啊。

把包里的jquery2.0换成1.7版本的,demo就正常了 哎
0
1.3.3几个新功能挺好用的,就是layout太吭了,1.3.2收缩west、east缩小放大浏览器还没出现bug,换1.3.3一收缩再放大缩小浏览器就错位!!!坑死!
0
demo运行 js报jquery未定义。
0

引用来自“leh”的评论

能不能不用jquery2.0啊,ie低版本不支持。替换成低版本的jquery能否运行啊?

试一下不就知道了么
0
能不能不用jquery2.0啊,ie低版本不支持。替换成低版本的jquery能否运行啊?
0
源码不公开,确实有点蛋疼。
0
不错 最爱用得easy终于上线勒!
0

引用来自“午后冬日”的评论

引用来自“tushiner”的评论

用怕了

严重同意

现在在研究miniui,但是商业授权很蛋疼啊
0

引用来自“tushiner”的评论

用怕了

严重同意
0

引用来自“好大一条鱼”的评论

引用来自“cshanghui”的评论

啃爹货,被各种bug还惨!宁愿用extjs

也被肯的很惨, 在IE下性能问题也很严重.

新版本没什么bug了吧?不知道你用的什么控件有bug...
0
不会用,莫要说bug多
0
* menu: The auto width of menu item displays incorrect in ie6. fixed.
1.3.3已经使用jquery2.0了,
IE6没有问题吗?
0
以上的用起来有什么BUG啊,说来听听啊,别只说标题不说内容
0
用怕了
0
用是好用,就是bug太多
0
有所改进。
0

引用来自“cshanghui”的评论

啃爹货,被各种bug还惨!宁愿用extjs

也被肯的很惨, 在IE下性能问题也很严重.
0
啃爹货,被各种bug还惨!宁愿用extjs
0

引用来自“huanglinyi”的评论

源代码有没有及时更新啊?

它是不全开源的..开源的都是N个版本之前的...
0
坑爹的货啊。
顶部